package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag734;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT734Creator;

public class Tag77BCreator extends AbsTagCreate {

    private MT734Creator mt734Creator;

    public Tag77BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt734Creator= (MT734Creator) absMTCreator;
    }

    public void creator()
    {
        String tag77BValue = mt734Creator.getDisposalofDocuments();
        mt734Creator.set("77B", tag77BValue);
    }
}
